Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PDB 4.0.0
    • Component/s: None
    • Labels:
      None

      Description

      For PuppetDB 3.0.0, we needed to had some hacks around retired and new features of Puppet 3 vs. 4. PuppetDB 4.0.0 is only going to support Puppet 4+, so we can remove those hacks.

        Attachments

          Activity

            jsd-sla-details-panel

              People

              • Assignee:
                Unassigned
                Reporter:
                ryan.senior Ryan Senior
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: